Subject: Trainer Candidate - Aishwarya Sukhija
From: Aishwarya Sukhija <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 19:59:34 -0400

| | Tech Support Test

Name | Aishwarya Sukhija
E-mail | [email-masked]
Phone Number | (+91) 9873225525
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Rohini Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BrandMuscle India Pvt Ltd | Senior Specialist | May 2023 | 51500
Previous Employer 1 | Concentrix Daksh | Senior practitioner | June 2017 | 29000
Previous Employer 2 | Accenture Pvt Ltd | Business operations associate | Jan 2020 | 39500

If Selected, how much time do you need to join? | Less than 15 days

Please briefly describe your work experience specifically in Quality?

I'm in the Support Team and providing assistance to our US Clients over the phone for the applications they can use to get creatives for the advertising and marketing. I'm working
on applications like Instant Impact, Design Tracker, BranBuilder (V5 Admin Tool), Jira, ZenDesk, Maestro etc.

I'm used to audit calls in Maestro tool.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but excellent customer service means exceeding them. Customer service differs from customer experience in that customer experience encompasses the entire customer journey, including customer service.
What according to you makes you a good candidate for this position? | I'm highly motivated, I'm confident I will thrive in this position, seeing that I have all the skills that you are looking for. Having worked as a Senior Specialist, I used to audit calls for the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |